#!/usr/bin/env python
#
from distutils.core import setup
from DistUtilsExtra.command import *

setup(name="unity-lens-photos",
      version="0.4",
      author="David Calle",
      author_email="davidc@framli.eu",
      url="http://launchpad.net/unity-lens-photos",
      license="GNU General Public License (GPL)",
      data_files=[
    ('lib/unity-lens-photos', ['src/unity-lens-photos']),
    ('lib/unity-lens-photos', ['src/shotwell_scope.py']),
    ('lib/unity-lens-photos', ['src/flickr_scope.py']),
    ('lib/unity-lens-photos', ['src/facebook_scope.py']),
    ('lib/unity-lens-photos', ['src/picasa_scope.py']),
    ('share/unity-lens-photos/media', ['media/Flickr.svg']),
    ('share/unity-lens-photos/media', ['media/Facebook.svg']),
    ('share/unity-lens-photos/media', ['media/Picasa.svg']),
    ('share/unity-lens-photos/media', ['media/group-friends.svg']),
    ('share/dbus-1/services', ['unity-lens-photos.service']),
    ('share/accounts/applications', ['unity-lens-photos.application']),
    ], cmdclass={"build":  build_extra.build_extra,
                 "build_i18n": build_i18n.build_i18n,})
